/**
 * Jobs.it - News SCSS 
 */
/**
 * Corporate colour
 */
/**
 * Brands
 */
/**
 * FFG Corporate
 */
/**
 * FFG Distribution
 */
.block-views-exposed-filter-blocknotizie-page-1 .form-submit {
  border-radius: 40px;
  border-color: #393939;
  background: #393939;
  /* Old browsers */
  background: linear-gradient(to right, #FFFF00 50%, #393939 50%);
  background-size: 200% 100%;
  background-position: right bottom;
  margin-left: 10px;
  transition: all 0.2s ease;
  color: #FFFFFF !important;
  border: 0px solid #393939;
  /* adding: .375rem .75rem; ORIGINAL PADDING */
  padding: 0.575rem 0.95rem;
  font-weight: 600;
}

.block-views-exposed-filter-blocknotizie-page-1 .form-submit:hover {
  background-position: left bottom;
  border-color: #FFFF00;
  color: #393939 !important;
  transition: all 0.2s ease;
  border: 0px solid #FFFF00;
}

.block-views-exposed-filter-blocknotizie-page-1 .form-submit:focus {
  box-shadow: none;
}

.block-views-exposed-filter-blocknotizie-page-1 .form-submit:not(:disabled):not(.disabled):active,
.block-views-exposed-filter-blocknotizie-page-1 .form-submit:not(:disabled):not(.disabled).active {
  color: #000000 !important;
  background-color: #FFFF00;
  box-shadow: none;
}

.sidebar_first .block {
  background-color: #FFFFFF;
  border: none;
}

#block-notizieedeventiblocco h2 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #393939;
  text-transform: uppercase;
}

#block-notizieedeventiblocco .nav {
  display: inherit;
}

#block-notizieedeventiblocco .nav li {
  border-bottom: 1px solid #f0f0f0;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

#block-notizieedeventiblocco .nav li:hover {
  background-color: #f0f0f0;
}

#block-notizieedeventiblocco .nav li.menu-item--active-trail {
  background-color: #f0f0f0;
}

#block-notizieedeventiblocco .nav li a {
  font-size: 1rem;
  color: #000000;
  font-weight: 600;
}

#block-notizieedeventiblocco .nav li a:hover {
  color: #717171;
}

.pagination {
  justify-content: center !important;
}

.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
  border-radius: 0;
}

.pagination > li > a, .pagination > li > span {
  margin: 0 5px;
  font-size: 1rem;
  color: #000000;
  border-radius: 0;
}

.pagination .page-item.active .page-link {
  z-index: 3;
  color: #000000;
  background-color: #FFFF00;
  border-color: #FFFF00;
}

.pagination .page-link {
  border-color: transparent;
}

.pagination .page-link:hover {
  color: #FFFF00;
  background-color: #000000;
  border-color: transparent;
}

.view-notizie .views-field-nothing {
  border-bottom: 1px solid #E5E5E5;
  background-color: #FFFFFF;
  margin-bottom: 1rem;
}

.view-notizie .views-field-nothing h3 a {
  color: #303030;
  font-size: clamp(1.2rem, 2.5vw, 2rem);
  font-weight: 800;
}

.view-notizie .views-row h3 a {
  background: linear-gradient(to right, #717171, #717171 50%, #303030 50%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 200% 100%;
  background-position: 100%;
  transition: background-position 275ms ease;
  text-decoration: none;
}
.view-notizie .views-row h3 a:hover {
  background-position: 0 100%;
}

.view-notizie .views-row h3 {
  position: relative;
}

.view-notizie .views-row h3:after {
  background-color: #FFFF00;
  content: "";
  height: 4px;
  left: 0;
  bottom: -5px;
  position: absolute;
  transform: translateX(0%);
  width: 40%;
}

.view-notizie .views-row .date-news {
  font-size: 0.8rem;
  color: #303030;
  font-weight: 100;
}

.view-notizie .views-row .intro-news {
  font-size: 1rem;
  line-height: 140%;
  color: #393939;
  font-weight: 100;
}

.view-notizie .views-row .place-events {
  font-size: 1rem;
  line-height: 140%;
  color: #393939;
  font-weight: 100;
}

.view-notizie .views-row .date-news-events {
  font-size: 1rem;
  line-height: 140%;
  color: #393939;
  font-weight: 100;
}

/* Node news */
.node--type-notizia .node__content, .node--type-evento .node__content {
  background-color: #FFFFFF;
}

.node--type-notizia .node__content .field--name-field-data-notizia, .node--type-evento .node__content .field--name-field-data-notizia {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-notizia .node__content .field--name-field-data-notizia::before, .node--type-evento .node__content .field--name-field-data-notizia::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e801";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.node--type-notizia .node__content .field--name-body, .node--type-evento .node__content .field--name-body {
  font-size: 1rem;
  font-weight: 100;
  color: #303030;
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 190%;
}

.node--type-notizia .node__content .block-field-blocknodenotiziatitle, .node--type-evento .node__content .block-field-blocknodeeventotitle {
  font-size: 2rem;
  font-weight: 600;
  color: #303030;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-notizia .node__content .field--name-field-data-evento-notizia, .node--type-evento .node__content .field--name-field-data-evento-notizia {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-notizia .node__content .field--name-field-data-evento-notizia::before, .node--type-evento .node__content .field--name-field-data-evento-notizia::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f274";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.2rem;
}

.node--type-notizia .node__content .field--name-field-luogo-evento-notizia, .node--type-evento .node__content .field--name-field-luogo-evento-notizia {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-notizia .node__content .field--name-field-luogo-evento-notizia::before, .node--type-evento .node__content .field--name-field-luogo-evento-notizia::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e803";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.node--type-notizia .node__content .field--name-field-link-evento-notizia .field__item, .node--type-evento .node__content .field--name-field-link-evento-notizia .field__item {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-notizia .node__content .field--name-field-link-evento-notizia .field__item::before, .node--type-evento .node__content .field--name-field-link-evento-notizia .field__item::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f08e";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.node--type-evento .node__content .field--name-field-padiglione-evento-notizia {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-evento .node__content .block-field-blocknodeeventofield-padiglione-evento-notizia .field__item {
  margin-left: 0.2rem;
}

.node--type-evento .node__content .block-field-blocknodeeventofield-padiglione-stand-evento .field__item {
  margin-left: 0.2rem;
}

.node--type-evento .node__content .field--name-field-padiglione-evento-notizia::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e805";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.node--type-evento .node__content .field--name-field-padiglione-stand-evento {
  font-size: 1rem;
  font-weight: 400;
  color: #717171;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.node--type-evento .node__content .field--name-field-padiglione-stand-evento::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\e806";
  border-left: none;
  border-right: none;
  border-top: none;
  margin-right: 0.5rem;
}

.node--type-notizia .table th, .node--type-evento .table th {
  background: #717171;
}

.node--type-notizia .file--application-pdf, .node--type-evento .file--application-pdf {
  background-image: none;
}

.node--type-notizia .file--application-pdf::before, .node--type-evento .file--application-pdf::before {
  font-family: "fontello";
  font-weight: 900;
  content: "\f1c1";
}

.node--type-notizia .social-sharing-buttons, .node--type-evento .social-sharing-buttons {
  display: flex;
  justify-content: end;
  align-items: center;
}